RubyGems Navigation menu

maven_pom 0.0.1

Tiny library to work with Maven's pom.xml files from Ruby.

Gemfile
          gem 'maven_pom', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install maven_pom -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 1,953

For this version 1,042

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 3, 2012 (8 KB)
  2. 0.0.1 - January 6, 2012 (8 KB)

Development Dependencies: